MarsGrazerOuter = -- https://en.wikipedia.org/wiki/List_of_Mars-crossing_minor_planets
{
	groupe = false,
	checkBorder = {1, 1, 0.5, 1},
	labelcolor = {0.62, 0.24, 1, 1}, -- {1, 1, 0.5, 1}
	markcolor = "#9E3EFF", -- "#FFFF80"
	markstyle = "triangle",
	marksize = "1", -- 2 for square 1 for circle
	number = 670,
	counter = true,
	
	objects =
	{
		"Sol/132 Aethra", -- MarsGrazerOuter (NEA-MCA)
		"Sol/323 Brucia", -- MarsGrazerOuter (NEA-MCA)
		"Sol/391 Ingeborg", -- MarsGrazerOuter (NEA-MCA)
		"Sol/475 Ocllo", -- MarsGrazerOuter (NEA-MCA)
		"Sol/512 Taurinensis", -- MarsGrazerOuter (NEA-MCA)
		"Sol/699 Hela", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1009 Sirene", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1011 Laodamia", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1065 Amundsenia", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1131 Porzia", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1134 Kepler", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1139 Atami", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1170 Siva", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1198 Atlantis", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1204 Renzia", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1235 Schorria", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1293 Sonja", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1310 Villigera", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1316 Kasan", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1374 Isora", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1468 Zomba", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1474 Beira", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1508 Kemi", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1565 Lemaître", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1593 Fagnes", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1640 Nemo", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1656 Suomi", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1727 Mette", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1747 Wright", -- MarsGrazerOuter (NEA-MCA)
		"Sol/1750 Eckert", -- MarsGrazerOuter (NEA-MCA)
		"Sol/2035 Stearns", -- MarsGrazerOuter (NEA-MCA)
		"Sol/2044 Wirt", -- MarsGrazerOuter (NEA-MCA)
		"Sol/2055 Dvořák", -- MarsGrazerOuter (NEA-MCA)
		"Sol/2064 Thomsen", -- MarsGrazerOuter (NEA-MCA)
		"Sol/2074 Shoemaker", -- MarsGrazerOuter (NEA-MCA)
		"Sol/2077 Kiangsu", -- MarsGrazerOuter (NEA-MCA)
		"Sol/2078 Nanking", -- MarsGrazerOuter (NEA-MCA)
		"Sol/2099 Öpik", -- MarsGrazerOuter (NEA-MCA)
		"Sol/2204 Lyyli", -- MarsGrazerOuter (NEA-MCA)
		"Sol/2253 Espinette", -- MarsGrazerOuter (NEA-MCA)
		"Sol/2423 Ibarruri", -- MarsGrazerOuter (NEA-MCA)
		"Sol/2449 Kenos", -- MarsGrazerOuter (NEA-MCA)
		"Sol/2577 Litva", -- MarsGrazerOuter (NEA-MCA)
		"Sol/2744 Birgitta", -- MarsGrazerOuter (NEA-MCA)
		"Sol/2937 Gibbs", -- MarsGrazerOuter (NEA-MCA)
		"Sol/2968 Iliya", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3040 Kozai", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3163 Randi", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3198 Wallonia", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3216 Harrington", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3255 Tholen", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3267 Glo", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3270 Dudley", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3287 Olmstead", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3343 Nedzel", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3392 Setouchi", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3397 Leyla", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3401 Vanphilos", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3402 Wisdom", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3416 Dorrit", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3443 Leetsungdao", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3496 Arieso", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3581 Alvarez", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3635 Kreutz", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3674 Erbisbühl", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3737 Beckman", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3800 Karayusuf", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3854 George", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3858 Dorchester", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3873 Roddy", -- MarsGrazerOuter (NEA-MCA)
		"Sol/3920 Aubignan", -- MarsGrazerOuter (NEA-MCA)
		"Sol/4142 Dersu-Uzala", -- MarsGrazerOuter (NEA-MCA)
		"Sol/4205 David Hughes", -- MarsGrazerOuter (NEA-MCA)
		"Sol/4276 Clifford", -- MarsGrazerOuter (NEA-MCA)
		"Sol/4435 Holt", -- MarsGrazerOuter (NEA-MCA)
		"Sol/4451 Grieve", -- MarsGrazerOuter (NEA-MCA)
		"Sol/4558 Janesick", -- MarsGrazerOuter (NEA-MCA)
		"Sol/4910 Kawasato", -- MarsGrazerOuter (NEA-MCA)
		"Sol/4995 Griffin", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5038 Overbeek", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5066 Garradd", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5201 Ferraz-Mello", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5230 Asahina", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5246 Migliorini", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5251 Bradwood", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5253 Fredclifford", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5275 Zdislava", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5335 Damocles", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5349 Paulharris", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5392 Parker", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5510 1988 RF7", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5585 Parks", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5621 Erb", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5641 McCleese", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5642 Bobbywilliams", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5649 Donnashirley", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5682 Beresford", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5720 Halweaver", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5738 Billpickering", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5817 Robertfrazer", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5870 Baltimore", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5892 Milesdavis", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5929 Manzano", -- MarsGrazerOuter (NEA-MCA)
		"Sol/5999 Plescia", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6041 Juterkilian", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6042 Cheshirecat", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6141 Durda", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6170 Levasseur", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6172 Prokofeana", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6183 Viscome", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6249 Jennifer", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6261 Chione", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6263 1980 PX", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6386 Keithnoll", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6411 Tamaga", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6446 Lomberg", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6444 Ryuzin", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6454 1991 UG1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6485 Wendeesther", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6487 Tonyspear", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6490 1991 NR2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6500 Kodaira", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6523 Clube", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6585 O'Keefe", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6847 Kunz-Hallstein", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6874 1994 JO1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/6909 Levison", -- MarsGrazerOuter (NEA-MCA)
		"Sol/7002 Bronshten", -- MarsGrazerOuter (NEA-MCA)
		"Sol/7079 Baghdad", -- MarsGrazerOuter (NEA-MCA)
		"Sol/7267 Victormeen", -- MarsGrazerOuter (NEA-MCA)
		"Sol/7304 Namiki", -- MarsGrazerOuter (NEA-MCA)
		"Sol/7330 Annelemaître", -- MarsGrazerOuter (NEA-MCA)
		"Sol/7345 Happer", -- MarsGrazerOuter (NEA-MCA)
		"Sol/7369 Gavrilin", -- MarsGrazerOuter (NEA-MCA)
		"Sol/7445 Trajanus", -- MarsGrazerOuter (NEA-MCA)
		"Sol/7467 1989 WQ1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/7505 Furusho", -- MarsGrazerOuter (NEA-MCA)
		"Sol/7660 1993 VM1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/7723 Lugger", -- MarsGrazerOuter (NEA-MCA)
		"Sol/7778 Markrobinson", -- MarsGrazerOuter (NEA-MCA)
		"Sol/7816 Hanoi", -- MarsGrazerOuter (NEA-MCA)
		"Sol/7818 Muirhead", -- MarsGrazerOuter (NEA-MCA)
		"Sol/7870 1987 UP2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/8251 Isogai", -- MarsGrazerOuter (NEA-MCA)
		"Sol/8256 Shenzhou", -- MarsGrazerOuter (NEA-MCA)
		"Sol/8355 Masuo", -- MarsGrazerOuter (NEA-MCA)
		"Sol/8373 Stephengould", -- MarsGrazerOuter (NEA-MCA)
		"Sol/8444 Popovich", -- MarsGrazerOuter (NEA-MCA)
		"Sol/8651 Alineraynal", -- MarsGrazerOuter (NEA-MCA)
		"Sol/8722 Schirra", -- MarsGrazerOuter (NEA-MCA)
		"Sol/9068 1993 OD", -- MarsGrazerOuter (NEA-MCA)
		"Sol/9082 Leonardmartin", -- MarsGrazerOuter (NEA-MCA)
		"Sol/9292 1982 UE2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/9551 Kazi", -- MarsGrazerOuter (NEA-MCA)
		"Sol/9564 Jeffwynn", -- MarsGrazerOuter (NEA-MCA)
		"Sol/9572 1988 RS6", -- MarsGrazerOuter (NEA-MCA)
		"Sol/9671 Hemera", -- MarsGrazerOuter (NEA-MCA)
		"Sol/9767 Midsomer Norton", -- MarsGrazerOuter (NEA-MCA)
		"Sol/9773 1993 MG1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/9881 1994 SE", -- MarsGrazerOuter (NEA-MCA)
		"Sol/9992 1997 TG19", -- MarsGrazerOuter (NEA-MCA)
		"Sol/10051 Albee", -- MarsGrazerOuter (NEA-MCA)
		"Sol/10502 Armaghobs", -- MarsGrazerOuter (NEA-MCA)
		"Sol/10548 1992 PJ2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/10578 1995 LH", -- MarsGrazerOuter (NEA-MCA)
		"Sol/10737 Brück", -- MarsGrazerOuter (NEA-MCA)
		"Sol/10984 Gispen", -- MarsGrazerOuter (NEA-MCA)
		"Sol/11152 Oomine", -- MarsGrazerOuter (NEA-MCA)
		"Sol/11318 1994 XZ4", -- MarsGrazerOuter (NEA-MCA)
		"Sol/11466 1981 EL33", -- MarsGrazerOuter (NEA-MCA)
		"Sol/11836 Eileen", -- MarsGrazerOuter (NEA-MCA)
		"Sol/12009 1996 UE", -- MarsGrazerOuter (NEA-MCA)
		"Sol/12198 1980 PJ1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/12390 1994 WB1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/12520 1998 HV78", -- MarsGrazerOuter (NEA-MCA)
		"Sol/13091 1992 PT3", -- MarsGrazerOuter (NEA-MCA)
		"Sol/13153 1995 QC3", -- MarsGrazerOuter (NEA-MCA)
		"Sol/13551 Gadsden", -- MarsGrazerOuter (NEA-MCA)
		"Sol/13819 1999 SX5", -- MarsGrazerOuter (NEA-MCA)
		"Sol/13920 Montecorvino", -- MarsGrazerOuter (NEA-MCA)
		"Sol/14017 1994 NS", -- MarsGrazerOuter (NEA-MCA)
		"Sol/14211 1999 NT1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/14222 1999 WS1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/14223 Dolby", -- MarsGrazerOuter (NEA-MCA)
		"Sol/14309 Defoy", -- MarsGrazerOuter (NEA-MCA)
		"Sol/14461 1993 FL54", -- MarsGrazerOuter (NEA-MCA)
		"Sol/14581 1998 RT4", -- MarsGrazerOuter (NEA-MCA)
		"Sol/14653 1998 YV11", -- MarsGrazerOuter (NEA-MCA)
		"Sol/14982 1997 TH19", -- MarsGrazerOuter (NEA-MCA)
		"Sol/15609 Kosmaczewski", -- MarsGrazerOuter (NEA-MCA)
		"Sol/15673 Chetaev", -- MarsGrazerOuter (NEA-MCA)
		"Sol/15700 1987 QD", -- MarsGrazerOuter (NEA-MCA)
		"Sol/15778 1993 NH", -- MarsGrazerOuter (NEA-MCA)
		"Sol/15790 Keizan", -- MarsGrazerOuter (NEA-MCA)
		"Sol/16142 Leung", -- MarsGrazerOuter (NEA-MCA)
		"Sol/16143 1999 XK142", -- MarsGrazerOuter (NEA-MCA)
		"Sol/16465 Basilrowe", -- MarsGrazerOuter (NEA-MCA)
		"Sol/16474 1990 QG3", -- MarsGrazerOuter (NEA-MCA)
		"Sol/16529 Dangoldin", -- MarsGrazerOuter (NEA-MCA)
		"Sol/16588 Johngee", -- MarsGrazerOuter (NEA-MCA)
		"Sol/16591 1992 SY17", -- MarsGrazerOuter (NEA-MCA)
		"Sol/16635 1993 QO", -- MarsGrazerOuter (NEA-MCA)
		"Sol/16724 Ullilotzmann", -- MarsGrazerOuter (NEA-MCA)
		"Sol/16851 1997 YU1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/16868 1998 AK8", -- MarsGrazerOuter (NEA-MCA)
		"Sol/16958 Klaasen", -- MarsGrazerOuter (NEA-MCA)
		"Sol/17435 di Giovanni", -- MarsGrazerOuter (NEA-MCA)
		"Sol/17493 Wildcat", -- MarsGrazerOuter (NEA-MCA)
		"Sol/17555 1993 VC5", -- MarsGrazerOuter (NEA-MCA)
		"Sol/17640 Mount Stromlo", -- MarsGrazerOuter (NEA-MCA)
		"Sol/17744 Jodiefoster", -- MarsGrazerOuter (NEA-MCA)
		"Sol/18181 2000 QD34", -- MarsGrazerOuter (NEA-MCA)
		"Sol/18195 2000 QG116", -- MarsGrazerOuter (NEA-MCA)
		"Sol/18284 Tsereteli", -- MarsGrazerOuter (NEA-MCA)
		"Sol/18398 Bregenz", -- MarsGrazerOuter (NEA-MCA)
		"Sol/18499 Showalter", -- MarsGrazerOuter (NEA-MCA)
		"Sol/18620 1998 DS10", -- MarsGrazerOuter (NEA-MCA)
		"Sol/18726 1998 KC2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/18751 Yualexandrov", -- MarsGrazerOuter (NEA-MCA)
		"Sol/18899 2000 JQ2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/18916 2000 OG44", -- MarsGrazerOuter (NEA-MCA)
		"Sol/18919 2000 OJ52", -- MarsGrazerOuter (NEA-MCA)
		"Sol/19080 Martínfierro", -- MarsGrazerOuter (NEA-MCA)
		"Sol/19127 Olegefremov", -- MarsGrazerOuter (NEA-MCA)
		"Sol/19388 1998 DQ3", -- MarsGrazerOuter (NEA-MCA)
		"Sol/19402 1998 EG14", -- MarsGrazerOuter (NEA-MCA)
		"Sol/19877 9086 P-L", -- MarsGrazerOuter (NEA-MCA)
		"Sol/19958 1985 RN4", -- MarsGrazerOuter (NEA-MCA)
		"Sol/20037 Duke", -- MarsGrazerOuter (NEA-MCA)
		"Sol/20062 1993 QB3", -- MarsGrazerOuter (NEA-MCA)
		"Sol/20137 1996 PX8", -- MarsGrazerOuter (NEA-MCA)
		"Sol/20187 Janapittichova", -- MarsGrazerOuter (NEA-MCA)
		"Sol/20446 1999 JB80", -- MarsGrazerOuter (NEA-MCA)
		"Sol/20691 1999 VY72", -- MarsGrazerOuter (NEA-MCA)
		"Sol/20786 2000 RG62", -- MarsGrazerOuter (NEA-MCA)
		"Sol/20860 2000 VS34", -- MarsGrazerOuter (NEA-MCA)
		"Sol/20958 A900 MA", -- MarsGrazerOuter (NEA-MCA)
		"Sol/21001 Trogrlic", -- MarsGrazerOuter (NEA-MCA)
		"Sol/21028 1989 TO", -- MarsGrazerOuter (NEA-MCA)
		"Sol/21030 1989 TZ11", -- MarsGrazerOuter (NEA-MCA)
		"Sol/21056 1991 CA1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/21104 Sveshnikov", -- MarsGrazerOuter (NEA-MCA)
		"Sol/21183 1994 EO2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/21228 1995 SC", -- MarsGrazerOuter (NEA-MCA)
		"Sol/21788 1999 SZ5", -- MarsGrazerOuter (NEA-MCA)
		"Sol/21893 1999 VL4", -- MarsGrazerOuter (NEA-MCA)
		"Sol/21966 Hamadori", -- MarsGrazerOuter (NEA-MCA)
		"Sol/22168 Weissflog", -- MarsGrazerOuter (NEA-MCA)
		"Sol/22283 Pytheas", -- MarsGrazerOuter (NEA-MCA)
		"Sol/22385 Fujimoriboshi", -- MarsGrazerOuter (NEA-MCA)
		"Sol/22449 Ottijeff", -- MarsGrazerOuter (NEA-MCA)
		"Sol/22601 1998 HD124", -- MarsGrazerOuter (NEA-MCA)
		"Sol/22807 1999 RK7", -- MarsGrazerOuter (NEA-MCA)
		"Sol/22844 1999 RU111", -- MarsGrazerOuter (NEA-MCA)
		"Sol/23250 2000 WQ181", -- MarsGrazerOuter (NEA-MCA)
		"Sol/23726 1998 HG48", -- MarsGrazerOuter (NEA-MCA)
		"Sol/23738 1998 JZ1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/23983 1999 NS11", -- MarsGrazerOuter (NEA-MCA)
		"Sol/24029 1999 RT198", -- MarsGrazerOuter (NEA-MCA)
		"Sol/24143 1999 VY124", -- MarsGrazerOuter (NEA-MCA)
		"Sol/24242 1999 XY100", -- MarsGrazerOuter (NEA-MCA)
		"Sol/24495 2001 AV1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/24643 MacCready", -- MarsGrazerOuter (NEA-MCA)
		"Sol/24654 Fossett", -- MarsGrazerOuter (NEA-MCA)
		"Sol/24682 1990 BH", -- MarsGrazerOuter (NEA-MCA)
		"Sol/24693 1990 SB2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/24806 1994 RH9", -- MarsGrazerOuter (NEA-MCA)
		"Sol/24809 1994 TW3", -- MarsGrazerOuter (NEA-MCA)
		"Sol/24814 1994 VW1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/24819 1994 XY4", -- MarsGrazerOuter (NEA-MCA)
		"Sol/24883 1996 VG9", -- MarsGrazerOuter (NEA-MCA)
		"Sol/24970 1998 FC12", -- MarsGrazerOuter (NEA-MCA)
		"Sol/25037 1998 QC37", -- MarsGrazerOuter (NEA-MCA)
		"Sol/25362 1999 TH24", -- MarsGrazerOuter (NEA-MCA)
		"Sol/25974 2001 FF43", -- MarsGrazerOuter (NEA-MCA)
		"Sol/26050 3167 T-2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/26074 Carlwirtz", -- MarsGrazerOuter (NEA-MCA)
		"Sol/26120 1991 VZ2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/26129 1993 DK", -- MarsGrazerOuter (NEA-MCA)
		"Sol/26189 1997 AX12", -- MarsGrazerOuter (NEA-MCA)
		"Sol/26209 1997 RD1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/26385 1999 RN20", -- MarsGrazerOuter (NEA-MCA)
		"Sol/26471 Tracybecker", -- MarsGrazerOuter (NEA-MCA)
		"Sol/26822 1988 RG13", -- MarsGrazerOuter (NEA-MCA)
		"Sol/26858 Misterrogers", -- MarsGrazerOuter (NEA-MCA)
		"Sol/26879 Haines", -- MarsGrazerOuter (NEA-MCA)
		"Sol/27057 1998 SP33", -- MarsGrazerOuter (NEA-MCA)
		"Sol/27089 1998 UE15", -- MarsGrazerOuter (NEA-MCA)
		"Sol/27351 2000 DO73", -- MarsGrazerOuter (NEA-MCA)
		"Sol/27657 Berkhey", -- MarsGrazerOuter (NEA-MCA)
		"Sol/27995 1997 WL2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/28017 1997 YV13", -- MarsGrazerOuter (NEA-MCA)
		"Sol/28085 1998 QO98", -- MarsGrazerOuter (NEA-MCA)
		"Sol/28203 1998 XL48", -- MarsGrazerOuter (NEA-MCA)
		"Sol/28565 2000 EO58", -- MarsGrazerOuter (NEA-MCA)
		"Sol/29180 1990 SW1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/29407 1996 UW", -- MarsGrazerOuter (NEA-MCA)
		"Sol/29451 1997 RM1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/29566 1998 FK5", -- MarsGrazerOuter (NEA-MCA)
		"Sol/29780 1999 CJ50", -- MarsGrazerOuter (NEA-MCA)
		"Sol/30105 2000 FO3", -- MarsGrazerOuter (NEA-MCA)
		"Sol/30555 2001 OM59", -- MarsGrazerOuter (NEA-MCA)
		"Sol/30717 1937 UD", -- MarsGrazerOuter (NEA-MCA)
		"Sol/30765 1981 EJ48", -- MarsGrazerOuter (NEA-MCA)
		"Sol/30767 Chriskraft", -- MarsGrazerOuter (NEA-MCA)
		"Sol/30771 1986 PO2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/30775 Lattu", -- MarsGrazerOuter (NEA-MCA)
		"Sol/30785 Greeley", -- MarsGrazerOuter (NEA-MCA)
		"Sol/30786 Karkoschka", -- MarsGrazerOuter (NEA-MCA)
		"Sol/30800 1989 ST", -- MarsGrazerOuter (NEA-MCA)
		"Sol/30856 1991 XE", -- MarsGrazerOuter (NEA-MCA)
		"Sol/30963 Mount Banzan", -- MarsGrazerOuter (NEA-MCA)
		"Sol/31076 1996 XH1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/31098 Frankhill", -- MarsGrazerOuter (NEA-MCA)
		"Sol/31180 1997 YX3", -- MarsGrazerOuter (NEA-MCA)
		"Sol/31318 1998 GQ10", -- MarsGrazerOuter (NEA-MCA)
		"Sol/31320 1998 HX2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/31367 1998 WB9", -- MarsGrazerOuter (NEA-MCA)
		"Sol/31415 1999 AK23", -- MarsGrazerOuter (NEA-MCA)
		"Sol/31832 2000 AP59", -- MarsGrazerOuter (NEA-MCA)
		"Sol/31843 2000 CQ80", -- MarsGrazerOuter (NEA-MCA)
		"Sol/31845 2000 DK17", -- MarsGrazerOuter (NEA-MCA)
		"Sol/31869 2000 EF101", -- MarsGrazerOuter (NEA-MCA)
		"Sol/31881 2000 FL15", -- MarsGrazerOuter (NEA-MCA)
		"Sol/31895 2000 FX44", -- MarsGrazerOuter (NEA-MCA)
		"Sol/31913 2000 GM56", -- MarsGrazerOuter (NEA-MCA)
		"Sol/32039 2000 JO23", -- MarsGrazerOuter (NEA-MCA)
		"Sol/32122 2000 LD10", -- MarsGrazerOuter (NEA-MCA)
		"Sol/32575 2001 QY78", -- MarsGrazerOuter (NEA-MCA)
		"Sol/32581 2001 QW98", -- MarsGrazerOuter (NEA-MCA)
		"Sol/32827 1992 DF1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/32890 Schwob", -- MarsGrazerOuter (NEA-MCA)
		"Sol/32897 Curtharris", -- MarsGrazerOuter (NEA-MCA)
		"Sol/32910 1994 TE15", -- MarsGrazerOuter (NEA-MCA)
		"Sol/33060 1997 VY", -- MarsGrazerOuter (NEA-MCA)
		"Sol/33073 1997 WU16", -- MarsGrazerOuter (NEA-MCA)
		"Sol/33330 Barèges", -- MarsGrazerOuter (NEA-MCA)
		"Sol/33836 2000 FB39", -- MarsGrazerOuter (NEA-MCA)
		"Sol/33865 2000 JX15", -- MarsGrazerOuter (NEA-MCA)
		"Sol/33881 2000 JK66", -- MarsGrazerOuter (NEA-MCA)
		"Sol/34048 2000 OR35", -- MarsGrazerOuter (NEA-MCA)
		"Sol/34706 2001 OP83", -- MarsGrazerOuter (NEA-MCA)
		"Sol/34755 2001 QW120", -- MarsGrazerOuter (NEA-MCA)
		"Sol/34759 2001 QL151", -- MarsGrazerOuter (NEA-MCA)
		"Sol/34817 Shiominemoto", -- MarsGrazerOuter (NEA-MCA)
		"Sol/35056 Cullers", -- MarsGrazerOuter (NEA-MCA)
		"Sol/35368 1997 UB8", -- MarsGrazerOuter (NEA-MCA)
		"Sol/35709 1999 FR28", -- MarsGrazerOuter (NEA-MCA)
		"Sol/36282 2000 CT98", -- MarsGrazerOuter (NEA-MCA)
		"Sol/36771 2000 RD97", -- MarsGrazerOuter (NEA-MCA)
		"Sol/36779 2000 SW1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/37152 2000 VV56", -- MarsGrazerOuter (NEA-MCA)
		"Sol/37308 2001 OP16", -- MarsGrazerOuter (NEA-MCA)
		"Sol/37314 2001 QP", -- MarsGrazerOuter (NEA-MCA)
		"Sol/37359 2001 UM17", -- MarsGrazerOuter (NEA-MCA)
		"Sol/37367 2001 VC", -- MarsGrazerOuter (NEA-MCA)
		"Sol/37378 2001 VU76", -- MarsGrazerOuter (NEA-MCA)
		"Sol/37479 1130 T-1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/37568 1989 TP", -- MarsGrazerOuter (NEA-MCA)
		"Sol/37596 Cotahuasi", -- MarsGrazerOuter (NEA-MCA)
		"Sol/37671 1994 UY11", -- MarsGrazerOuter (NEA-MCA)
		"Sol/37802 1997 XD11", -- MarsGrazerOuter (NEA-MCA)
		"Sol/38063 1999 FH", -- MarsGrazerOuter (NEA-MCA)
		"Sol/38074 1999 GX19", -- MarsGrazerOuter (NEA-MCA)
		"Sol/38181 1999 JG124", -- MarsGrazerOuter (NEA-MCA)
		"Sol/38647 2000 OW8", -- MarsGrazerOuter (NEA-MCA)
		"Sol/38683 2000 QQ7", -- MarsGrazerOuter (NEA-MCA)
		"Sol/39096 2000 WE1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/39235 2000 YH55", -- MarsGrazerOuter (NEA-MCA)
		"Sol/39489 1981 EU6", -- MarsGrazerOuter (NEA-MCA)
		"Sol/39561 1992 QA", -- MarsGrazerOuter (NEA-MCA)
		"Sol/39702 1996 TZ10", -- MarsGrazerOuter (NEA-MCA)
		"Sol/39741 Komm", -- MarsGrazerOuter (NEA-MCA)
		"Sol/40245 1998 WO7", -- MarsGrazerOuter (NEA-MCA)
		"Sol/40271 1999 JT", -- MarsGrazerOuter (NEA-MCA)
		"Sol/40315 1999 LS", -- MarsGrazerOuter (NEA-MCA)
		"Sol/40430 1999 RL28", -- MarsGrazerOuter (NEA-MCA)
		"Sol/40468 1999 RF46", -- MarsGrazerOuter (NEA-MCA)
		"Sol/40719 1999 SZ2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/41074 1999 VL40", -- MarsGrazerOuter (NEA-MCA)
		"Sol/41223 1999 XD16", -- MarsGrazerOuter (NEA-MCA)
		"Sol/41434 2000 GB82", -- MarsGrazerOuter (NEA-MCA)
		"Sol/41464 2000 OL22", -- MarsGrazerOuter (NEA-MCA)
		"Sol/41475 2000 PR13", -- MarsGrazerOuter (NEA-MCA)
		"Sol/41503 2000 QG148", -- MarsGrazerOuter (NEA-MCA)
		"Sol/41574 2000 SQ1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/41577 2000 SV2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/41588 2000 SC46", -- MarsGrazerOuter (NEA-MCA)
		"Sol/41774 2000 VR44", -- MarsGrazerOuter (NEA-MCA)
		"Sol/42501 1992 YC", -- MarsGrazerOuter (NEA-MCA)
		"Sol/42531 McKenna", -- MarsGrazerOuter (NEA-MCA)
		"Sol/42609 Daubechies", -- MarsGrazerOuter (NEA-MCA)
		"Sol/42805 1999 JU1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/42811 1999 JN81", -- MarsGrazerOuter (NEA-MCA)
		"Sol/42887 1999 RV155", -- MarsGrazerOuter (NEA-MCA)
		"Sol/43017 1999 VA2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/43369 2000 WP3", -- MarsGrazerOuter (NEA-MCA)
		"Sol/44010 1997 UH11", -- MarsGrazerOuter (NEA-MCA)
		"Sol/44168 1998 JJ4", -- MarsGrazerOuter (NEA-MCA)
		"Sol/44200 1998 MJ25", -- MarsGrazerOuter (NEA-MCA)
		"Sol/44619 1999 RO42", -- MarsGrazerOuter (NEA-MCA)
		"Sol/45074 1999 XA38", -- MarsGrazerOuter (NEA-MCA)
		"Sol/45164 1999 XK127", -- MarsGrazerOuter (NEA-MCA)
		"Sol/45251 1999 YN", -- MarsGrazerOuter (NEA-MCA)
		"Sol/45764 2000 LV", -- MarsGrazerOuter (NEA-MCA)
		"Sol/46433 2002 JQ67", -- MarsGrazerOuter (NEA-MCA)
		"Sol/46598 1993 FT2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/46771 1998 HM7", -- MarsGrazerOuter (NEA-MCA)
		"Sol/46773 1998 HZ12", -- MarsGrazerOuter (NEA-MCA)
		"Sol/46780 1998 HH52", -- MarsGrazerOuter (NEA-MCA)
		"Sol/46818 1998 MZ24", -- MarsGrazerOuter (NEA-MCA)
		"Sol/47035 1998 WS", -- MarsGrazerOuter (NEA-MCA)
		"Sol/47145 1999 RN11", -- MarsGrazerOuter (NEA-MCA)
		"Sol/47199 1999 TY204", -- MarsGrazerOuter (NEA-MCA)
		"Sol/47343 1999 XL45", -- MarsGrazerOuter (NEA-MCA)
		"Sol/47576 2000 AW172", -- MarsGrazerOuter (NEA-MCA)
		"Sol/47581 2000 AN178", -- MarsGrazerOuter (NEA-MCA)
		"Sol/47588 2000 AM201", -- MarsGrazerOuter (NEA-MCA)
		"Sol/47648 2000 CA40", -- MarsGrazerOuter (NEA-MCA)
		"Sol/47834 2000 EN114", -- MarsGrazerOuter (NEA-MCA)
		"Sol/48338 2002 PV27", -- MarsGrazerOuter (NEA-MCA)
		"Sol/48450 1991 NA", -- MarsGrazerOuter (NEA-MCA)
		"Sol/48468 1991 SS1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/48570 1994 EA2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/48621 1995 OC", -- MarsGrazerOuter (NEA-MCA)
		"Sol/48864 1998 HK43", -- MarsGrazerOuter (NEA-MCA)
		"Sol/49385 1998 XA12", -- MarsGrazerOuter (NEA-MCA)
		"Sol/49664 1999 MV", -- MarsGrazerOuter (NEA-MCA)
		"Sol/49952 1999 XH212", -- MarsGrazerOuter (NEA-MCA)
		"Sol/50143 2000 AB132", -- MarsGrazerOuter (NEA-MCA)
		"Sol/50354 2000 CX70", -- MarsGrazerOuter (NEA-MCA)
		"Sol/50867 2000 GM4", -- MarsGrazerOuter (NEA-MCA)
		"Sol/51075 2000 GG162", -- MarsGrazerOuter (NEA-MCA)
		"Sol/51157 2000 HB57", -- MarsGrazerOuter (NEA-MCA)
		"Sol/51356 2000 RY76", -- MarsGrazerOuter (NEA-MCA)
		"Sol/51773 2001 MV", -- MarsGrazerOuter (NEA-MCA)
		"Sol/52297 1991 CH2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/52310 1991 VJ", -- MarsGrazerOuter (NEA-MCA)
		"Sol/52317 1992 BC1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/52384 Elenapanko", -- MarsGrazerOuter (NEA-MCA)
		"Sol/52439 1994 QL", -- MarsGrazerOuter (NEA-MCA)
		"Sol/52453 1994 WC", -- MarsGrazerOuter (NEA-MCA)
		"Sol/52722 1998 GK", -- MarsGrazerOuter (NEA-MCA)
		"Sol/52730 1998 HN4", -- MarsGrazerOuter (NEA-MCA)
		"Sol/52800 1998 QT60", -- MarsGrazerOuter (NEA-MCA)
		"Sol/53431 1999 UQ10", -- MarsGrazerOuter (NEA-MCA)
		"Sol/53432 1999 UT55", -- MarsGrazerOuter (NEA-MCA)
		"Sol/54013 2000 GA97", -- MarsGrazerOuter (NEA-MCA)
		"Sol/54697 2001 FA70", -- MarsGrazerOuter (NEA-MCA)
		"Sol/54718 2001 HB61", -- MarsGrazerOuter (NEA-MCA)
		"Sol/54754 2001 KJ56", -- MarsGrazerOuter (NEA-MCA)
		"Sol/55043 2001 QL59", -- MarsGrazerOuter (NEA-MCA)
		"Sol/55333 2001 SZ117", -- MarsGrazerOuter (NEA-MCA)
		"Sol/55380 2001 SB264", -- MarsGrazerOuter (NEA-MCA)
		"Sol/55401 2001 SX316", -- MarsGrazerOuter (NEA-MCA)
		"Sol/55757 1991 XN", -- MarsGrazerOuter (NEA-MCA)
		"Sol/55760 1992 BL1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/55825 1995 SD4", -- MarsGrazerOuter (NEA-MCA)
		"Sol/55969 1998 KH56", -- MarsGrazerOuter (NEA-MCA)
		"Sol/56950 2000 SA2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/57004 2000 SP349", -- MarsGrazerOuter (NEA-MCA)
		"Sol/57047 2001 LG1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/57878 2001 YZ148", -- MarsGrazerOuter (NEA-MCA)
		"Sol/57924 2002 FO28", -- MarsGrazerOuter (NEA-MCA)
		"Sol/58023 2002 VR40", -- MarsGrazerOuter (NEA-MCA)
		"Sol/58046 2002 XA14", -- MarsGrazerOuter (NEA-MCA)
		"Sol/58050 2002 YA", -- MarsGrazerOuter (NEA-MCA)
		"Sol/58070 1034 T-2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/58141 1981 UW22", -- MarsGrazerOuter (NEA-MCA)
		"Sol/58149 1987 SX11", -- MarsGrazerOuter (NEA-MCA)
		"Sol/58175 1990 SE15", -- MarsGrazerOuter (NEA-MCA)
		"Sol/58325 1994 RE11", -- MarsGrazerOuter (NEA-MCA)
		"Sol/58683 1998 AJ10", -- MarsGrazerOuter (NEA-MCA)
		"Sol/58980 1998 RG47", -- MarsGrazerOuter (NEA-MCA)
		"Sol/59490 1999 JD4", -- MarsGrazerOuter (NEA-MCA)
		"Sol/59836 1999 RN44", -- MarsGrazerOuter (NEA-MCA)
		"Sol/59979 1999 SV5", -- MarsGrazerOuter (NEA-MCA)
		"Sol/60187 1999 VL23", -- MarsGrazerOuter (NEA-MCA)
		"Sol/60216 1999 VG82", -- MarsGrazerOuter (NEA-MCA)
		"Sol/60375 2000 AY146", -- MarsGrazerOuter (NEA-MCA)
		"Sol/60396 2000 AG243", -- MarsGrazerOuter (NEA-MCA)
		"Sol/60689 2000 GG37", -- MarsGrazerOuter (NEA-MCA)
		"Sol/60733 2000 GL80", -- MarsGrazerOuter (NEA-MCA)
		"Sol/60735 2000 GF82", -- MarsGrazerOuter (NEA-MCA)
		"Sol/60886 2000 JB10", -- MarsGrazerOuter (NEA-MCA)
		"Sol/60924 2000 JF44", -- MarsGrazerOuter (NEA-MCA)
		"Sol/61256 2000 OT25", -- MarsGrazerOuter (NEA-MCA)
		"Sol/61343 2000 PC5", -- MarsGrazerOuter (NEA-MCA)
		"Sol/61416 2000 QL12", -- MarsGrazerOuter (NEA-MCA)
		"Sol/61550 2000 QK70", -- MarsGrazerOuter (NEA-MCA)
		"Sol/61799 2000 QC184", -- MarsGrazerOuter (NEA-MCA)
		"Sol/62042 2000 RF65", -- MarsGrazerOuter (NEA-MCA)
		"Sol/62047 2000 RE66", -- MarsGrazerOuter (NEA-MCA)
		"Sol/62268 2000 SQ90", -- MarsGrazerOuter (NEA-MCA)
		"Sol/62730 2000 TE59", -- MarsGrazerOuter (NEA-MCA)
		"Sol/63160 2000 YN8", -- MarsGrazerOuter (NEA-MCA)
		"Sol/63164 2000 YU14", -- MarsGrazerOuter (NEA-MCA)
		"Sol/63341 2001 FD77", -- MarsGrazerOuter (NEA-MCA)
		"Sol/63583 2001 QP31", -- MarsGrazerOuter (NEA-MCA)
		"Sol/65335 2002 LR58", -- MarsGrazerOuter (NEA-MCA)
		"Sol/65425 2002 TL129", -- MarsGrazerOuter (NEA-MCA)
		"Sol/65433 2002 TX238", -- MarsGrazerOuter (NEA-MCA)
		"Sol/65682 1990 QU2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/65742 1993 TY18", -- MarsGrazerOuter (NEA-MCA)
		"Sol/65757 1994 FV", -- MarsGrazerOuter (NEA-MCA)
		"Sol/65776 1995 SW3", -- MarsGrazerOuter (NEA-MCA)
		"Sol/65784 Naderayama", -- MarsGrazerOuter (NEA-MCA)
		"Sol/65808 1996 LO1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/65817 1996 TC33", -- MarsGrazerOuter (NEA-MCA)
		"Sol/65999 1998 ND", -- MarsGrazerOuter (NEA-MCA)
		"Sol/66269 1999 JN3", -- MarsGrazerOuter (NEA-MCA)
		"Sol/66280 1999 JF12", -- MarsGrazerOuter (NEA-MCA)
		"Sol/66294 1999 JS27", -- MarsGrazerOuter (NEA-MCA)
		"Sol/66358 1999 JW87", -- MarsGrazerOuter (NEA-MCA)
		"Sol/66419 1999 NR13", -- MarsGrazerOuter (NEA-MCA)
		"Sol/66458 Romaplanetario", -- MarsGrazerOuter (NEA-MCA)
		"Sol/67284 2000 GD1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/67473 2000 RH6", -- MarsGrazerOuter (NEA-MCA)
		"Sol/67502 2000 RE44", -- MarsGrazerOuter (NEA-MCA)
		"Sol/67522 2000 RB79", -- MarsGrazerOuter (NEA-MCA)
		"Sol/67729 2000 UQ23", -- MarsGrazerOuter (NEA-MCA)
		"Sol/67865 2000 WG23", -- MarsGrazerOuter (NEA-MCA)
		"Sol/67930 2000 WP122", -- MarsGrazerOuter (NEA-MCA)
		"Sol/67943 2000 WP151", -- MarsGrazerOuter (NEA-MCA)
		"Sol/68134 2001 AT18", -- MarsGrazerOuter (NEA-MCA)
		"Sol/68569 2001 YE3", -- MarsGrazerOuter (NEA-MCA)
		"Sol/68944 2002 PQ130", -- MarsGrazerOuter (NEA-MCA)
		"Sol/69045 2002 XN59", -- MarsGrazerOuter (NEA-MCA)
		"Sol/69117 2003 EX2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/69239 1978 XT", -- MarsGrazerOuter (NEA-MCA)
		"Sol/69260 Tonyjudt", -- MarsGrazerOuter (NEA-MCA)
		"Sol/69274 1989 UZ1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/69307 1992 ON", -- MarsGrazerOuter (NEA-MCA)
		"Sol/69311 Russ", -- MarsGrazerOuter (NEA-MCA)
		"Sol/69350 1993 YP", -- MarsGrazerOuter (NEA-MCA)
		"Sol/69466 1996 VZ5", -- MarsGrazerOuter (NEA-MCA)
		"Sol/69701 1998 HP49", -- MarsGrazerOuter (NEA-MCA)
		"Sol/70055 1999 JN6", -- MarsGrazerOuter (NEA-MCA)
		"Sol/70056 1999 JJ8", -- MarsGrazerOuter (NEA-MCA)
		"Sol/70111 1999 LM7", -- MarsGrazerOuter (NEA-MCA)
		"Sol/71997 2000 WD178", -- MarsGrazerOuter (NEA-MCA)
		"Sol/72044 2000 YH5", -- MarsGrazerOuter (NEA-MCA)
		"Sol/72204 2000 YV133", -- MarsGrazerOuter (NEA-MCA)
		"Sol/72569 2001 EC13", -- MarsGrazerOuter (NEA-MCA)
		"Sol/73534 2003 OD7", -- MarsGrazerOuter (NEA-MCA)
		"Sol/73575 4789 P-L", -- MarsGrazerOuter (NEA-MCA)
		"Sol/73669 1981 WL2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/73673 1986 RX1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/73681 1989 TL18", -- MarsGrazerOuter (NEA-MCA)
		"Sol/73735 1993 QE3", -- MarsGrazerOuter (NEA-MCA)
		"Sol/73865 1997 AW", -- MarsGrazerOuter (NEA-MCA)
		"Sol/74217 1998 RB73", -- MarsGrazerOuter (NEA-MCA)
		"Sol/74523 1999 GA6", -- MarsGrazerOuter (NEA-MCA)
		"Sol/74539 1999 JD15", -- MarsGrazerOuter (NEA-MCA)
		"Sol/74558 1999 LT13", -- MarsGrazerOuter (NEA-MCA)
		"Sol/74561 1999 LE18", -- MarsGrazerOuter (NEA-MCA)
		"Sol/74564 1999 NY1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/74576 1999 NG25", -- MarsGrazerOuter (NEA-MCA)
		"Sol/74644 1999 RK63", -- MarsGrazerOuter (NEA-MCA)
		"Sol/74721 1999 RH167", -- MarsGrazerOuter (NEA-MCA)
		"Sol/74779 1999 RF241", -- MarsGrazerOuter (NEA-MCA)
		"Sol/74789 1999 SY5", -- MarsGrazerOuter (NEA-MCA)
		"Sol/74823 1999 TD15", -- MarsGrazerOuter (NEA-MCA)
		"Sol/74839 1999 TZ34", -- MarsGrazerOuter (NEA-MCA)
		"Sol/74998 1999 TV276", -- MarsGrazerOuter (NEA-MCA)
		"Sol/75015 1999 UW4", -- MarsGrazerOuter (NEA-MCA)
		"Sol/75017 1999 UE5", -- MarsGrazerOuter (NEA-MCA)
		"Sol/75079 1999 VN24", -- MarsGrazerOuter (NEA-MCA)
		"Sol/75303 1999 XQ35", -- MarsGrazerOuter (NEA-MCA)
		"Sol/75409 1999 XR104", -- MarsGrazerOuter (NEA-MCA)
		"Sol/75412 1999 XJ108", -- MarsGrazerOuter (NEA-MCA)
		"Sol/75567 2000 AK1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/75933 2000 CB75", -- MarsGrazerOuter (NEA-MCA)
		"Sol/76789 2000 LG16", -- MarsGrazerOuter (NEA-MCA)
		"Sol/76828 2000 SL161", -- MarsGrazerOuter (NEA-MCA)
		"Sol/76978 2001 BY60", -- MarsGrazerOuter (NEA-MCA)
		"Sol/77971 Donnolo", -- MarsGrazerOuter (NEA-MCA)
		"Sol/78545 2002 RT121", -- MarsGrazerOuter (NEA-MCA)
		"Sol/78587 2002 SZ12", -- MarsGrazerOuter (NEA-MCA)
		"Sol/79137 1991 PD15", -- MarsGrazerOuter (NEA-MCA)
		"Sol/79150 1992 UR7", -- MarsGrazerOuter (NEA-MCA)
		"Sol/79219 1994 LN", -- MarsGrazerOuter (NEA-MCA)
		"Sol/79512 1998 KE3", -- MarsGrazerOuter (NEA-MCA)
		"Sol/79558 1998 QE51", -- MarsGrazerOuter (NEA-MCA)
		"Sol/79571 1998 QG92", -- MarsGrazerOuter (NEA-MCA)
		"Sol/79576 1998 QG98", -- MarsGrazerOuter (NEA-MCA)
		"Sol/79611 1998 RC52", -- MarsGrazerOuter (NEA-MCA)
		"Sol/79721 1998 SE112", -- MarsGrazerOuter (NEA-MCA)
		"Sol/80023 1999 JY1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/80098 1999 MV1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/80107 1999 RG29", -- MarsGrazerOuter (NEA-MCA)
		"Sol/80250 1999 WW9", -- MarsGrazerOuter (NEA-MCA)
		"Sol/80356 1999 XM124", -- MarsGrazerOuter (NEA-MCA)
		"Sol/80366 1999 XA142", -- MarsGrazerOuter (NEA-MCA)
		"Sol/80593 2000 AG144", -- MarsGrazerOuter (NEA-MCA)
		"Sol/82059 2000 UM30", -- MarsGrazerOuter (NEA-MCA)
		"Sol/82085 2001 CL20", -- MarsGrazerOuter (NEA-MCA)
		"Sol/82105 2001 FG26", -- MarsGrazerOuter (NEA-MCA)
		"Sol/82124 2001 FO78", -- MarsGrazerOuter (NEA-MCA)
		"Sol/82233 2001 JF1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/82474 2001 OB23", -- MarsGrazerOuter (NEA-MCA)
		"Sol/82676 2001 PV23", -- MarsGrazerOuter (NEA-MCA)
		"Sol/82913 2001 QN103", -- MarsGrazerOuter (NEA-MCA)
		"Sol/83120 2001 QP246", -- MarsGrazerOuter (NEA-MCA)
		"Sol/83988 2002 LC34", -- MarsGrazerOuter (NEA-MCA)
		"Sol/83992 2002 MG3", -- MarsGrazerOuter (NEA-MCA)
		"Sol/84667 2002 VO82", -- MarsGrazerOuter (NEA-MCA)
		"Sol/85118 1971 UU", -- MarsGrazerOuter (NEA-MCA)
		"Sol/85119 Hannieschaft", -- MarsGrazerOuter (NEA-MCA)
		"Sol/85158 Phyllistrapp", -- MarsGrazerOuter (NEA-MCA)
		"Sol/85165 1988 TV2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/85185 Lederman", -- MarsGrazerOuter (NEA-MCA)
		"Sol/85235 1993 JA", -- MarsGrazerOuter (NEA-MCA)
		"Sol/85274 1994 GH", -- MarsGrazerOuter (NEA-MCA)
		"Sol/85372 1996 EO12", -- MarsGrazerOuter (NEA-MCA)
		"Sol/85383 1996 MS", -- MarsGrazerOuter (NEA-MCA)
		"Sol/85546 1997 XH1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/85762 1998 TH4", -- MarsGrazerOuter (NEA-MCA)
		"Sol/85848 1998 YP29", -- MarsGrazerOuter (NEA-MCA)
		"Sol/86025 1999 LX3", -- MarsGrazerOuter (NEA-MCA)
		"Sol/86194 1999 SD2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/86212 1999 TG21", -- MarsGrazerOuter (NEA-MCA)
		"Sol/86373 1999 YK", -- MarsGrazerOuter (NEA-MCA)
		"Sol/86401 2000 AF143", -- MarsGrazerOuter (NEA-MCA)
		"Sol/86534 2000 DT98", -- MarsGrazerOuter (NEA-MCA)
		"Sol/86608 2000 EK85", -- MarsGrazerOuter (NEA-MCA)
		"Sol/86626 2000 EV124", -- MarsGrazerOuter (NEA-MCA)
		"Sol/86730 2000 GY37", -- MarsGrazerOuter (NEA-MCA)
		"Sol/86964 2000 JV2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/87005 2000 JJ52", -- MarsGrazerOuter (NEA-MCA)
		"Sol/87035 2000 KE2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/88191 2000 YK21", -- MarsGrazerOuter (NEA-MCA)
		"Sol/88412 2001 QN28", -- MarsGrazerOuter (NEA-MCA)
		"Sol/88424 2001 QC61", -- MarsGrazerOuter (NEA-MCA)
		"Sol/88453 2001 QF91", -- MarsGrazerOuter (NEA-MCA)
		"Sol/88609 2001 QP296", -- MarsGrazerOuter (NEA-MCA)
		"Sol/88938 2001 TR33", -- MarsGrazerOuter (NEA-MCA)
		"Sol/88954 2001 TE42", -- MarsGrazerOuter (NEA-MCA)
		"Sol/89137 2001 UD17", -- MarsGrazerOuter (NEA-MCA)
		"Sol/89365 2001 VZ81", -- MarsGrazerOuter (NEA-MCA)
		"Sol/89454 2001 XG", -- MarsGrazerOuter (NEA-MCA)
		"Sol/89486 2001 XL31", -- MarsGrazerOuter (NEA-MCA)
		"Sol/89566 2001 XZ103", -- MarsGrazerOuter (NEA-MCA)
		"Sol/89766 2002 AO62", -- MarsGrazerOuter (NEA-MCA)
		"Sol/89776 2002 AL90", -- MarsGrazerOuter (NEA-MCA)
		"Sol/90281 2003 DQ15", -- MarsGrazerOuter (NEA-MCA)
		"Sol/90791 1994 PG32", -- MarsGrazerOuter (NEA-MCA)
		"Sol/90916 1997 LR", -- MarsGrazerOuter (NEA-MCA)
		"Sol/90943 1997 UX2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/91044 1998 FX15", -- MarsGrazerOuter (NEA-MCA)
		"Sol/91210 1998 XS96", -- MarsGrazerOuter (NEA-MCA)
		"Sol/91227 1999 BG9", -- MarsGrazerOuter (NEA-MCA)
		"Sol/92158 1999 XW141", -- MarsGrazerOuter (NEA-MCA)
		"Sol/92278 2000 CB110", -- MarsGrazerOuter (NEA-MCA)
		"Sol/92359 2000 HC24", -- MarsGrazerOuter (NEA-MCA)
		"Sol/93038 2000 RL104", -- MarsGrazerOuter (NEA-MCA)
		"Sol/93040 2000 SG", -- MarsGrazerOuter (NEA-MCA)
		"Sol/93751 2000 WH1", -- MarsGrazerOuter (NEA-MCA)
		"Sol/93768 2000 WN22", -- MarsGrazerOuter (NEA-MCA)
		"Sol/94210 2001 BK33", -- MarsGrazerOuter (NEA-MCA)
		"Sol/94396 2001 SN213", -- MarsGrazerOuter (NEA-MCA)
		"Sol/94623 2001 WD2", -- MarsGrazerOuter (NEA-MCA)
		"Sol/94891 2001 YC5", -- MarsGrazerOuter (NEA-MCA)
		"Sol/95087 2002 AQ89", -- MarsGrazerOuter (NEA-MCA)
		"Sol/95696 2002 JU75", -- MarsGrazerOuter (NEA-MCA)
		"Sol/95711 2003 AK", -- MarsGrazerOuter (NEA-MCA)
		"Sol/95786 2003 FN7", -- MarsGrazerOuter (NEA-MCA)
		"Sol/96006 2004 NE27", -- MarsGrazerOuter (NEA-MCA)
		"Sol/96011 2004 PD6", -- MarsGrazerOuter (NEA-MCA)
		"Sol/96080 7649 P-L", -- MarsGrazerOuter (NEA-MCA)
	}
}
